Bug 51378 - progress bars hang
progress bars hang
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-09 17:36 EDT by Gene Czarcinski
Modified: 2015-01-07 18:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 13:47:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-08-09 17:36:42 EDT
Description of Problem:
The progress bars and prograss info hang after transfer start

How Reproducible:
always

Steps to Reproduce:
1. run up2date transfering packages
2. 
3. 

Actual Results:
Transfers performed
Progress bars and info not updated.  Hardware lights indicate transfer
being performed.

Expected Results:
progress bars and info show how transfer proceeding

Other info:
I have a high speed (100KB/sec) cable modem inteface.


Additional Information:
Comment 1 Gene Czarcinski 2001-08-09 17:49:47 EDT
In fact, the whole up2date agent is hung during transfer ... the up2date
panel/windows does not update.
Comment 2 Cristian Gafton 2001-08-10 16:58:21 EDT
Assigned to the owner of component
Comment 3 Adrian Likins 2001-12-03 15:51:04 EST
Has the behaviour during network failures improved?

The current client should be more robust in the face of network
failures, and also block less during long downloads.
Comment 4 Gene Czarcinski 2003-10-27 13:47:20 EST
OBE now I am sure

Note You need to log in before you can comment on or make changes to this bug.